aboutsummaryrefslogtreecommitdiffstatshomepage
path: root/%HOME%/.bash_utils/cxx.sh
diff options
context:
space:
mode:
Diffstat (limited to '%HOME%/.bash_utils/cxx.sh')
-rw-r--r--%HOME%/.bash_utils/cxx.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/%HOME%/.bash_utils/cxx.sh b/%HOME%/.bash_utils/cxx.sh
index 4ff81f4..7fb9714 100644
--- a/%HOME%/.bash_utils/cxx.sh
+++ b/%HOME%/.bash_utils/cxx.sh
@@ -72,7 +72,7 @@ runc() (
local build_dir
build_dir="$( mktemp --directory )"
- trap "$( printf 'popd > /dev/null && rm -rf -- %q' "$build_dir" )" 0
+ trap "$( printf -- 'popd > /dev/null && rm -rf -- %q' "$build_dir" )" 0
pushd "$build_dir" > /dev/null
local output_name
@@ -152,7 +152,7 @@ runcxx() (
local build_dir
build_dir="$( mktemp --directory )"
- trap "$( printf 'popd > /dev/null && rm -rf -- %q' "$build_dir" )" 0
+ trap "$( printf -- 'popd > /dev/null && rm -rf -- %q' "$build_dir" )" 0
pushd "$build_dir" > /dev/null
local output_name